<div class="">
  <iframe class="viralbeacon-widget" type="text/html" src="https://covid19beacon-test.crg.eu/variant_frequency_plot?height={{ .height }}&width={{ .width }}" allowfullscreen frameborder="0"></iframe>
</div>